body, html{margin: 0; padding: 0;} 
body{background: #131723;}
.errorsPages{border: solid 4px #FD0E49; width: auto; min-height:300px; text-align:center; margin: 200px 80px 0 80px;}
.errorsPages h1{font-size:60px; color:#FFF;	margin:0; padding:0;}
.errorsPages hr{margin: 0 20%; border: solid 0.50px #FFF;}
.errorsPages span{font-size:30px; position:relative; top: 20%; color:#FFF; font-variant:small-caps;}
.errorsPages .color001{color:#FD0E49;}